[Frage] Nach Update auf 6.2 nur noch loginSecurityLevel 'normal' [Gelöst] TYPO3-Version: -

  • toifel toifel
    Jedi-Ratsmitglied
    0 x
    831 Beiträge
    96 Hilfreiche Beiträge
    30. 04. 2014, 09:50

    Hallo zusammen,

    vorab: genutzte Version ist 6.2.1 - fehlt noch im Forum-Dropdown.

    Nach einem Update von 4.5 auf die 6.2 ist ein Login ins Backend nicht mehr möglich, so lange loginSecurityLevel = 'rsa' gesetzt ist.

    Mit 'normal' funktioniert es problemlos. Über das Install-Tool habe ich schon versucht neue User anzulegen, aber auch diese kommen mit einem frisch erstellten Passwort nicht ins Backend. Fehlermeldungen gibt es keine und auch das Protokoll ist leer, im phpMyAdmin sind zudem alle Passwörter salted - hat vielleicht jemand eine Idee?

  • toifel toifel
    Jedi-Ratsmitglied
    0 x
    831 Beiträge
    96 Hilfreiche Beiträge
    06. 05. 2014, 09:50 - Lösung

    Falls noch jemand auf dieses Problem stoßen sollte: compressionLevel für das Backend auf 0.
    Durch ein Bug in 6.2.1 werden sonst die JavaScript Datein falsch compressed und somit zerschossen.


  • 1
  • toifel toifel
    Jedi-Ratsmitglied
    0 x
    831 Beiträge
    96 Hilfreiche Beiträge
    06. 05. 2014, 09:50

    Falls noch jemand auf dieses Problem stoßen sollte: compressionLevel für das Backend auf 0.
    Durch ein Bug in 6.2.1 werden sonst die JavaScript Datein falsch compressed und somit zerschossen.

  • 1